[setup]
AppTitle      =   坦克赛车
Ename         =   tankrace          
AppName       =  tankrace.exe
SoftId        =  425 
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2011-11-24 9:34:17 
RunNum        =8
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
